
.nex_qq_kuang{position:relative;}
.nex_qq_kuang_before{height:60px;line-height:60px;border-left:1px solid #eee;border-right:1px solid #eee;width:60px;padding:0 10px;text-align:center;font-size:14px;color:#555;cursor:pointer;}
.nex_qq_kuang_after{display:none;position:absolute;top:60px;border:1px solid #eee;background:#fff;z-index:444;width:320px;right:0;box-shadow:1px 4px 3px rgba(0,0,0,.08);}
#um .avt{margin:0;display:block;}
#um{padding:10px;}
#um dl{}
#um dl dd{float:left;}
.card{padding:4px;border-radius:4px;background:#ddd;border:0;}
.card .o{display:table;margin:0 auto;padding:5px 10px 0 10px;}
.card_gender_0{background:#fff!important;}
.card_gender_1{background:#fff!important;}
.card_gender_2{background:#fff!important;}
.card .o a{border:1px solid #eee;background:#fff;color:#888;margin:3px;}
.card .o a:hover{border:1px solid #ff5700;background:#ff5700!important;color:#fff;}
.addc{background: #fff}
.nex_slider_port h5 {
  height:22px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:10px;
}
.nex_slider_port h5 em {
  color:#0272F7;
  margin-right:5px;
}
.nex_slider_port h5 a {
  font-size:16px;
  color:#555;
  font-weight:600;
}
.nex_slider_port h5 a:hover {
  text-decoration:underline;
  color:#0272F7;
}
.nex_onestep_slider:hover .nex_slider_port {
  background:#fff;
  bottom:40px;
}
.nex_slider_details {
  float:left;
  margin-left:15px;
}
.nex_slider_details span {
  float:left;
  display:inline-block;
  font-size:12px;
  color:#333;
  margin-right:20px;
  padding-left:25px;
}
.nex_slider_details span.nex_slider_view {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/white_view.png) left center no-repeat;
}
.nex_slider_details span.nex_slider_reply {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/white_reply.png) left center no-repeat;
}
.nex_slider_details span.nex_slider_date {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/white_date.png) left center no-repeat;
}
.nex_slider_port_top {
  height:24px;
  line-height:24px;
  overflow:hidden;
}
.nex_slider_port_top img {
  width:24px;
  height:24px;
  border-radius:100%;
  float:left;
  display:block;
}
.nex_slider_zzname {
  float:left;
  margin-left:10px;
  font-size:12px;
  color:#333;
}
.nex_onestep_slider a.prev,
.nex_onestep_slider a.next {
  display:block;
  width:48px;
  height:55px;
  position:absolute;
  top:117.5px;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_onestep_slider a.prev {
  left:-60px;
  background:rgba(255,255,255,0.4) url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow_left.png) center no-repeat;
}
.nex_onestep_slider a.prev:hover {
  background:rgba(255,255,255,0.9) url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow_left1.png) center no-repeat;
}
.nex_onestep_slider a.next {
  right:-60px;
  background:rgba(255,255,255,0.4) url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow_right.png) center no-repeat;
}
.nex_onestep_slider a.next:hover {
  background:rgba(255,255,255,0.9) url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow_right1.png) center no-repeat;
}
.nex_onestep_slider:hover a.prev {
  left:0;
}
.nex_onestep_slider:hover a.next {
  right:0;
}
.nex_onestep_slider ul.hd {
  width:70px;
  position:absolute;
  bottom:-20px;
  right:235px;
  z-index:1;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_onestep_slider:hover ul.hd {
  bottom:15px;
}
.nex_onestep_slider ul.hd li {
  margin:0 2px;
  border-radius:24px;
  height:6px;
  border:1px solid #fff;
  position:relative;
  overflow:hidden;
  width:6px;
  cursor:pointer;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_onestep_slider ul.hd li.on {
  background:#0272F7;
  border:1px solid #fff;
}
.nex_onestep_news {
  width:750px;
  height:158px;
}
.nex_onestep_news ul {
  width:750px;
}
.nex_onestep_news ul li {
  float:left;
  width:365px;
  height:158px;
  margin:0 20px 0 0;
  overflow:hidden;
  position:relative;
}
.nex_onesteppic {
  width:365px;
  height:158px;
  position:absolute;
  top:0;
  left:0;
}
.nex_onesteppic img {
  width:365px;
  height:158px;
}
.nex_onestepinfo {
  width:260px;
  height:44px;
  padding:10px 20px;
  background:rgba(255,255,255,0.6);
  position:absolute;
  left:20px;
  bottom:20px;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_onestepinfo h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
}
.nex_onestepinfo h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_onestepinfo h5 a:hover {
  text-decoration:underline;
  color:#0272F7;
}
.nex_onestep_news ul li:hover .nex_onestepinfo {
  background:#fff;
  bottom:40px;
}
.nex_Blockchainl {
  float:left;
  width:260px;
  height:550px;
  background:#fff;
}
.nex_bcl_top {
  width:220px;
  height:140px;
  margin-bottom:10px;
  position:relative;
  padding:30px 20px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/new_bg.jpg) center no-repeat;
}
.nex_bcl_top i {
  display:block;
  width:52px;
  height:44px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/quote.png) center no-repeat;
  position:absolute;
  top:25px;
  left:20px;
  z-index:1;
}
.nex_bcl_top h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:15px;
  position:relative;
  z-index:2;
}
.nex_bcl_top h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_bcl_top h5 a:hover {
  text-decoration:underline;
  color:#0272F7;
}
.nex_bcl_sums {
  padding:20px;
  height:44px;
  background:rgba(255,255,255,0.6);
}
.nex_bcl_sums p {
  height:44px;
  line-height:22px;
  overflow:hidden;
  font-size:12px;
  color:#666;
}
.nex_bcl_btm {
  padding:0 20px 10px 20px;
}
.nex_bcl_btm ul li {
  height:37.09px;
  line-height:37.09px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/uid.png) left center no-repeat;
}
.nex_bcl_btm ul li a {
  display:block;
  padding-left:15px;
  font-size:14px;
  color:#555;
  font-weight:600;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_bcl_btm ul li a:hover {
  color:#0272F7;
}
.nex_more_bllinks {
}
.nex_more_bllinks a {
  display:block;
  width:220px;
  height:35px;
  line-height:35px;
  text-align:center;
  font-size:14px;
  color:#fff;
  background:#0272F7;
  margin:10px auto;
}
.nex_more_bllinks a:hover {
  opacity:0.8;
}
.nex_Blockchain {
  float:right;
  width:540px;
  height:510px;
  background:#fff;
  margin-bottom:20px;
  padding:20px;
}
.nex_bcboxc {
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:1px solid #eee;
}
.nex_bcboxc_pic {
  float:left;
  width:370px;
  height:250px;
}
.nex_bcboxc_pic a {
  display:block;
  width:370px;
  height:250px;
  position:relative;
  overflow:hidden;
}
.nex_bcboxc_pic a em {
  width:100px;
  height:22px;
  line-height:22px;
  border:1px solid #fff;
  background:rgba(255,255,255,0.4);
  font-size:12px;
  color:#fff;
  text-align:center;
  position:absolute;
  top:20px;
  left:20px;
  overflow:hidden;
}
.nex_bcboxc_pic a img {
  width:370px;
  height:250px;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_bcboxc_pic a:hover img {
  transform:scale(1.05);
  -moz-transform:scale(1.05);
  -webkit-transform:scale(1.05);
  -o-transform:scale(1.05);
  -ms-transform:scale(1.05);
}
.nex_bcboxc_info {
  float:right;
  width:150px;
}
.nex_bcboxc_info h5 {
  max-height:66px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:10px;
}
.nex_bcboxc_info h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_bcboxc_info h5 a:hover {
  color:#0272F7;
}
.nex_bcb_author {
  padding:10px 10px 10px 15px;
  background:#fafafa;
  height:45px;
  margin-bottom:20px;
}
.nex_bcb_author_top {
  height:24px;
  line-height:24px;
  overflow:hidden;
}
.nex_bcb_author_top img {
  width:24px;
  height:24px;
  border-radius:100%;
  float:left;
  display:block;
}
.nex_bcb_author_top em {
  display:block;
  float:right;
  width:90px;
  height:24px;
  line-height:24px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-size:12px;
  color:#555;
}
.nex_bcb_author_btm {
  height:20px;
  line-height:20px;
  overflow:hidden;
  font-size:12px;
  color:#999;
  margin-top:5px;
  font-weight:300;
}
.nex_bcb_author_btm span {
  padding:0 5px;
  color:#ccc;
  font-weight:300;
}
.nex_bcbox_sums {
  height:72px;
  line-height:24px;
  overflow:hidden;
  font-size:12px;
  color:#999;
}
.nex_sortLIne {
}
.nex_sortLInes {
}
.nex_sortLInes ul {
  width:570px;
  height:158px;
  overflow:hidden;
}
.nex_sortLInes ul li {
  padding-bottom:16px;
  border-bottom:1px solid #eee;
  float:left;
  width:260px;
  margin:0 20px 16px 0;
}
.nex_sortlinepic {
  float:left;
  width:90px;
  height:60px;
  overflow:hidden;
}
.nex_sortlinepic img {
  width:90px;
  height:60px;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_sortlinepic:hover img {
  transform:scale(1.05);
  -moz-transform:scale(1.05);
  -webkit-transform:scale(1.05);
  -o-transform:scale(1.05);
  -ms-transform:scale(1.05);
}
.nex_sortlineiner {
  float:right;
  width:150px;
}
.nex_sortlineiner h4 {
  height:40px;
  line-height:20px;
  overflow:hidden;
  margin-bottom:5px;
}
.nex_sortlineiner h4 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_sortlineiner h4 a:hover {
  color:#0272F7;
}
.nex_sortbtms {
  height:18px;
  line-height:18px;
}
.nex_sortbtms span {
  display:inline-block;
  margin-right:20px;
  font-size:12px;
  color:#999;
  font-weight:300;
  padding-left:25px;
}
.nex_sortbtms span.nex_sortbtms_view {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_view.png) left center no-repeat;
}
.nex_sortbtms span.nex_sortbtms_reply {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_reply.png) left center no-repeat;
}
.nex_left_ads {
  width:860px;
  margin-bottom:20px;
}
.nex_left_ads img {
  width:860px;
}
.nex_rolllist {
  width:1150;
  padding:20px;
  background:#fff;
  margin-bottom:20px;
}
.nex_common_title {
  height:30px;
  line-height:30px;
  padding-bottom:10px;
  margin-bottom:20px;
  border-bottom:1px solid #eee;
}
.nex_common_title span {
  font-size:18px;
  color:#333;
  font-weight:600;
  letter-spacing:2px;
}
.nex_common_title em {
  display:inline-block;
  height:30px;
  line-height:30px;
  font-size:14px;
  color:#bcbcbc;
  font-weight:500;
  margin-left:10px;
}
.nex_common_title a {
  display:inline-block;
  float:right;
  margin-top:4px;
  height:20px;
  line-height:20px;
  border:1px solid #ddd;
  font-size:12px;
  color:#999;
  padding:0 10px;
  text-align:center;
}
.nex_common_title a:hover {
  border:1px solid #0272F7;
  color:#0272F7;
}
.nex_rollingboxs {
  position:relative;
  width:100%;
}
.nex_rollingboxs a.prev {
  display:block;
  width:23px;
  height:23px;
  border:1px solid #ddd;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow-L.png) center no-repeat;
  position:absolute;
  top:-59px;
  right:30px;
}
.nex_rollingboxs a.prev:hover {
  border:1px solid #0272F7;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow-L1.png) center no-repeat;
}
.nex_rollingboxs a.next {
  display:block;
  width:23px;
  height:23px;
  border:1px solid #ddd;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow-R.png) center no-repeat;
  position:absolute;
  top:-59px;
  right:0px;
}
.nex_rollingboxs a.next:hover {
  border:1px solid #0272F7;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/arrow-R1.png) center no-repeat;
}
.nex_rollingboxs ul {
}
.nex_rollingboxs ul li {
  float:left;
  width:228px;
  padding:15px;
  margin:0 20px 0 0;
  border:1px solid #eee;
}
.nex_rn_from {
}
.nex_rn_from a {
  display:block;
  width:60px;
  margin:0 auto 10px;
  padding:0 10px;
  border:1px solid #0272F7;
  font-size:12px;
  color:#0272F7;
  text-align:center;
  height:22px;
  line-height:22px;
  overflow:hidden;
}
.nex_rn_from a:hover {
  background:#0272F7;
  color:#fff;
}
.nex_rollingboxs ul li h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:10px;
}
.nex_rollingboxs ul li h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_rollingboxs ul li h5 a:hover {
  color:#0272F7;
}
.nex_rollpivs {
  width:100%;
  height:150px;
  overflow:hidden;
  position:relative;
}
.nex_rollpivs a {
  display:block;
  position:relative;
  width:228px;
  height:150px;
}
.nex_rollpivs a img {
  width:228px;
  height:150px;
}
.nex_rollpic_inter {
  width:228px;
  height:0px;
  background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 100%);
  position:absolute;
  left:0;
  bottom:0;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  transition:all 0.2s linear;
}
.nex_rollpivs a:hover .nex_rollpic_inter {
  height:150px;
}
.nex_rollpic_inters {
  height:20px;
  line-height:20px;
  position:absolute;
  left:15px;
  bottom:10px;
  opacity:0;
  -webkit-transition:all 0.4s linear;
  -moz-transition:all 0.4s linear;
  -o-transition:all 0.4s linear;
  -ms-transition:all 0.4s linear;
  transition:all 0.4s linear;
}
.nex_rollpic_inters span {
  display:inline-block;
  float:left;
  margin-right:20px;
  font-size:12px;
  color:#333;
  height:20px;
  line-height:20px;
}
.nex_rollpic_inters span.nex_roll_views {
  padding-left:25px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/w_view.png) left center no-repeat;
}
.nex_rollpic_inters span.nex_roll_replies {
  padding-left:22px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/w_reply.png) left center no-repeat;
}
.nex_rollpivs a:hover .nex_rollpic_inters {
  opacity:1;
}
.nex_roll_sums {
  margin:10px 0;
  height:66px;
  line-height:22px;
  font-size:12px;
  color:#999;
  overflow:hidden;
  margin-bottom:10px;
}
.nex_roll_btm {
  height:22px;
}
.nex_roll_btm a {
  display:block;
  float:left;
}
.nex_roll_btm a img {
  display:block;
  width:22px;
  height:22px;
  border-radius:100%;
  float:left;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_roll_btm a em {
  display:block;
  float:left;
  width:80px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  margin-left:10px;
  height:22px;
  line-height:22px;
  font-size:12px;
  color:#afb6bc;
}
.nex_roll_btm a:hover img {
  transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
}
.nex_roll_btm a:hover em {
  color:#0272F7;
}
.nex_roll_btm span {
  display:block;
  float:right;
  height:22px;
  line-height:22px;
  font-size:12px;
  color:#afb6bc;
  padding-left:20px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/ar_clock.png) left center no-repeat;
}
.nex_wholelist {
  width:820px;
  padding:20px;
  background:#fff;
  margin-bottom:20px;
}
.nex_infotexh_box {
}
.nex_infotexh_box ul li {
  margin-bottom:22px;
  padding-bottom:22px;
  border-bottom:1px solid #eee;
}
.nex_listpic {
  float:left;
  width:260px;
  height:155px;
  overflow:hidden;
}
.nex_listpic img {
  width:260px;
  height:155px;
  -webkit-transition:all 0.1s linear;
  -moz-transition:all 0.1s linear;
  -o-transition:all 0.1s linear;
  -ms-transition:all 0.1s linear;
  transition:all 0.1s linear;
}
.nex_listpic:hover img {
  -moz-transform:scale(1.05);
  -webkit-transform:scale(1.05);
  -o-transform:scale(1.05);
  -ms-transform:scale(1.05);
  transform:scale(1.05);
}
.nex_listinfo {
  float:right;
  width:540px;
}
.nex_listinfo h2 {
  max-height:44px;
  line-height:22px;
  overflow:hidden;
}
.nex_listinfo h2 a {
  font-size:16px;
  color:#555;
}
.nex_listinfo h2 a:hover {
  color:#0272F7;
}
.nex_list_sums {
  height:44px;
  line-height:22px;
  font-size:14px;
  color:#999;
  overflow:hidden;
  margin:10px 0 24px 0;
}
.nex_list_btm {
  height:24px;
  line-height:24px;
}
.nex_list_btm_left {
  float:left;
}
.nex_list_items {
  float:left;
  font-size:14px;
  color:#666;
}
.nex_list_items a {
  display:block;
}
.nex_list_items a img {
  display:inline-block;
  float:left;
  width:24px;
  height:24px;
  border-radius:100%;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_list_items a em {
  display:inline-block;
  float:left;
  margin-left:15px;
  height:24px;
  line-height:24px;
  font-size:14px;
  color:#999;
}
.nex_list_items a:hover img {
  transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
}
.nex_list_items a:hover em {
  color:#0272F7;
}
.nex_list_btm_left span.nex_bbt_dot {
  float:left;
  width:4px;
  height:4px;
  display:inline-block;
  background:rgba(0,0,0,.08);
  border-radius:50%;
  margin:9px 11px 0 11px;
}
.nex_list_items a i {
  font-size:12px;
  line-height:20px;
  margin-top:2px;
  border-radius:24px;
  padding:3px 12px;
  margin-right:8px;
  display:inline-block;
  transition:all .3s ease;
  font-weight:500;
  color:#0272F7;
  padding:0px 8px;
  background:rgba(140,190,251,.3);
}
.nex_list_items a i:hover {
  opacity:0.7;
}
.nex_list_btm_right {
  float:right;
}
.nex_list_btm_right span {
  display:inline-block;
  margin-right:15px;
  font-size:14px;
  color:#999;
  height:24px;
  line-height:24px;
  padding-left:24px;
}
.nex_list_btm_right span.nex_list_view {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_view.png) left center no-repeat;
}
.nex_list_btm_right span.nex_list_reply {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_reply.png) left center no-repeat;
}
.jquery_pagnation {
  text-align:center;
  border-top:0;
  position:relative;
  margin-top:5px;
}
.jquery_pagnation span {
  font-size:12px;
  color:#fff;
  margin-right:5px;
  display:inline-block;
  border:1px solid #0272F7;
  background:#0272F7;
  width:28px;
  height:28px;
  line-height:28px;
  text-align:center;
}
.jquery_pagnation a {
  font-size:12px;
  color:#aaa;
  margin-right:5px;
  display:inline-block;
  width:28px;
  height:28px;
  line-height:28px;
  text-align:center;
  border:1px solid #eee;
}
.jquery_pagnation a:hover {
  color:#fff;
  background:#0272F7;
  border:1px solid #0272F7;
}
.jquery_pagnation a.a1 {
  cursor:pointer;
  text-align:center;
  font-size:12px;
}
.nex_onestep_partR {
  float:right;
  width:270px;
  height:468px;
  padding:20px;
  background:#fff;
}
.nex_today_title {
  height:30px;
  margin-bottom:15px;
  padding-bottom:10px;
  border-bottom:1px solid #eee;
}
.nex_today_title span {
  display:inline-block;
  height:30px;
  line-height:30px;
  padding-left:40px;
  font-weight:600;
  letter-spacing:2px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/coffee.png) left center no-repeat;
  font-size:18px;
  color:#333;
}
.nex_today_title em {
  display:inline-block;
  height:30px;
  line-height:30px;
  font-size:14px;
  color:#bcbcbc;
  font-weight:500;
  margin-left:10px;
}
.nex_todaynews {
}
.nex_todaynews ul li {
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px dashed #eee;
}
.nex_todaynews ul li:last-child {
  padding-bottom:0px;
  margin-bottom:0px;
  border-bottom:0;
}
.nex_todaynews_one {
}
.nex_todaynews_one h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:5px;
}
.nex_todaynews_one h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_todaynews_one h5.nex_todaycolor a {
  color:#0272F7;
}
.nex_todaynews_one h5 a:hover {
  color:#0272F7;
}
.nex_todaynews_one p {
  height:44px;
  line-height:22px;
  font-size:12px;
  color:#999;
  overflow:hidden;
  font-weight:300;
  letter-spacing:0.5px;
}
.nex_todaynews_one p a {
  margin-left:5px;
  color:#0272F7;
}
.nex_todaynews_one p a:hover {
  text-decoration:underline;
}
.nex_todaynews_two {
  height:26px;
  line-height:26px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_todaynews_two a {
  display:block;
  float:left;
  width:200px;
  height:26px;
  line-height:26px;
  font-size:14px;
  color:#555;
  font-weight:600;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_todaynews_two a:hover {
  color:#0272F7;
}
.nex_todaynews_two span {
  display:block;
  float:right;
  height:26px;
  line-height:26px;
  font-size:12px;
  color:#999;
  font-weight:300;
}
.nex_main_right {
  float:right;
  width:300px;
}
.nex_Info_Right_focus {
  margin-bottom:20px;
  height:430px;
  background:#fff;
}
.nex_Info_Right_focus_bg {
  width:300px;
  height:170px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/focus_bg.jpg) center no-repeat;
  position:relative;
}
.nex_focus_ewm {
  width:100px;
  height:100px;
  padding:5px;
  background:#fff;
  position:absolute;
  top:120px;
  left:100px;
}
.nex_focus_ewm img {
  width:100px;
  height:100px;
}
.nex_focus_title {
  position:relative;
  top:65px;
  width:240px;
  margin:0 auto;
  background:#fff;
}
.nex_focus_title h5 {
  height:25px;
  line-height:25px;
  font-size:16px;
  text-align:center;
  color:#333;
  font-weight:600;
  overflow:hidden;
}
.nex_focus_title p {
  height:30px;
  line-height:30px;
  font-size:14px;
  text-align:center;
  color:#999;
  letter-spacing:0.5px;
  overflow:hidden;
}
.nex_focus_fast_link {
  width:200px;
  margin:15px auto;
}
.nex_focus_fast_link ul li {
  height:35px;
  margin-bottom:15px;
}
.nex_focus_fast_link ul li a {
  display:block;
  width:133px;
  height:33px;
  line-height:33px;
  position:relative;
  padding:0 20px 0 45px;
}
.nex_focus_fast_link ul li a i {
  display:block;
  width:18px;
  height:19px;
  position:absolute;
  top:6px;
  left:20px;
}
.nex_focus_fast_link ul li.nex_focus_qq {
}
.nex_focus_fast_link ul li.nex_focus_qq a {
  border:1px solid #0272F7;
  color:#0272F7;
}
.nex_focus_fast_link ul li.nex_focus_qq a i {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tencent.png) center no-repeat;
}
.nex_focus_fast_link ul li.nex_focus_weibo {
}
.nex_focus_fast_link ul li.nex_focus_weibo a {
  border:1px solid #FF5151;
  color:#FF5151;
}
.nex_focus_fast_link ul li.nex_focus_weibo a i {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/weibo.png) center no-repeat;
}
.nex_side_ads {
  width:300px;
  margin-bottom:20px;
}
.nex_side_ads img {
  width:300px;
  height:124.5px;
}
.nex_side_box {
  margin-bottom:20px;
  background:#fff;
  padding:20px;
}
.nex_side_top_txt {
}
.nex_side_top_txt span {
  display:block;
  width:200px;
  margin:0 auto 30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:16px;
  color:#333;
  font-weight:600;
  letter-spacing:2px;
  position:relative;
  z-index:2;
}
.nex_side_top_txt span:before {
  width:100px;
  height:2px;
  background:#eee;
  content:'';
  position:absolute;
  left:50px;
  top:35px;
}
.nex_side_top_txt span:after {
  content:'';
  width:40px;
  height:2px;
  background:#0272F7;
  position:absolute;
  left:80px;
  top:35px;
}
.nex_mainhot_news {
}
.nex_mainhot_news ul li {
  padding-bottom:15px;
  margin-bottom:15px;
  border-bottom:1px solid #eee;
}
.nex_mainhot_news ul li:last-child {
  padding-bottom:0;
  margin-bottom:0;
  border-bottom:0;
}
.nex_mainhot_news ul li.nex_hot_first_line {
  width:260px;
  height:180px;
  overflow:hidden;
  position:relative;
}
.nex_mainhot_news ul li.nex_hot_first_line a {
}
.nex_hotfirst_pic {
  width:260px;
  height:180px;
  overflow:hidden;
  position:absolute;
  top:0;
  left:0;
}
.nex_hotfirst_pic i {
  display:block;
  width:30px;
  height:30px;
  position:absolute;
  top:0;
  left:20px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/juchi.png) center no-repeat;
  line-height:20px;
  text-align:center;
  font-size:12px;
  color:#fff;
  z-index:3;
}
.nex_hotfirst_pic img {
  width:260px;
  height:180px;
}
.nex_hotfirst_intel {
  width:110px;
  height:100px;
  padding:40px 20px;
  background:rgba(41,58,76,0.9);
  position:absolute;
  top:0;
  left:0;
}
.nex_hotfirst_intel h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  font-size:16px;
  color:#fff;
  text-decoration:underline;
  font-weight:600;
  margin-bottom:10px;
}
.nex_hotfirst_sums {
  height:44px;
  line-height:22px;
  overflow:hidden;
  font-size:12px;
  color:#fff;
  text-indent:22px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/side_quote.png) left 4px no-repeat;
}
.nex_hotsecond_pic {
  width:100px;
  height:70px;
  float:left;
}
.nex_hotsecond_pic img {
  width:100px;
  height:70px;
}
.nex_hotsecond_int {
  float:right;
  width:145px;
}
.nex_hotsecond_int a {
  display:block;
  height:44px;
  line-height:20px;
  font-size:14px;
  color:#555;
  font-weight:600;
  overflow:hidden;
  margin-bottom:5px;
}
.nex_hotsecond_int a:hover {
  color:#0272F7;
}
.nex_hotsecond_int p {
  height:20px;
  line-height:20px;
  overflow:hidden;
  font-size:12px;
  color:#999;
}
.nex_hotsecond_int p em {
  padding:0 5px;
}
.nex_newintel_box {
  position:relative;
  min-height:150px;
  max-height: 412px;
}
.nex_newintel_box ul {
  position:relative;
  max-height:408px;
  overflow-y:scroll;
  overflow-x:hidden;
}
.nex_newintel_box:after {
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  z-index:1;
  width:100%;
  height:96px;
  background-image:linear-gradient(0deg,#fff 4%,hsla(0,0%,97%,0));
}
.nex_newintel_box ul::-webkit-scrollbar {
  width:8px;
  height:1px;
}
.nex_newintel_box ul::-webkit-scrollbar-thumb {
  border-radius:10px;
  -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
  box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
  background:#ddd;
}
.nex_newintel_box ul::-webkit-scrollbar-track {
  -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
  box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
  border-radius:10px;
  background:#FEFEFE;
}
.nex_newintel_box ul li {
  padding:10px 15px;
  border-left:1px solid #f1f1f1;
  position:relative;
  display:block;
  margin-left:6px;
}
.nex_newintel_box ul li:after {
  content:'';
  display:block;
  width:6px;
  height:6px;
  background:#D8D8D8;
  border-radius:100%;
  position:absolute;
  left:-4px;
  top:17px;
  z-index:99;
  border-radius:100%;
}
.nex_newintel_box ul li:before {
  content:'';
  display:block;
  position:absolute;
  top:14px;
  left:-7px;
  width:12px;
  height:12px;
  border-radius:100%;
  background:rgba(216,216,216,0.34);
}
.nex_newintel_topline {
  height:20px;
  line-height:20px;
  overflow:hidden;
}
.nex_newintel_topline span {
  display:inline-block;
  float:left;
  font-size:12px;
  color:#999;
}
.nex_newintel_topline a {
  display:inline-block;
  float:right;
  font-size:12px;
  color:#0272F7;
}
.nex_newintel_topline a:hover {
  text-decoration:underline;
}
.nex_newintel_box ul li h5 {
  margin:10px 0;
  max-height:44px;
  line-height:22px;
  overflow:hidden;
}
.nex_newintel_box ul li h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_newintel_box ul li h5 a:hover {
  color:#0272F7;
}
.nex_newintel_intelsums {
  max-height:66px;
  line-height:22px;
  font-size:12px;
  color:#999;
  overflow:hidden;
}
.nex_readlist_tab {
  height:30px;
  margin-bottom:20px;
  border-bottom:1px solid #eee;
}
.nex_readlist_tab ul {
  width:260px;
  margin:0 auto;
  display:table;
}
.nex_readlist_tab ul li {
  float:left;
  width:40px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:14px;
  margin-right:5px;
  color:#555;
  cursor:pointer;
}
.nex_readlist_tab ul li.cur {
  border-bottom:2px solid #0272F7;
  color:#0272F7;
}
.nex_readlist {
}
.nex_readlist ul li {
  display:none;
}
.nex_readinglists {
}
.nex_readinglists dl dd {
  border-bottom:1px solid #eee;
}
.nex_readinglists dl dd:last-child {
  border-bottom:0;
}
.nex_readfirsts {
  padding-bottom:10px;
}
.nex_readfirsts_num {
  float:left;
  width:20px;
  height:20px;
  background:#0272F7;
  line-height:20px;
  text-align:center;
  font-size:14px;
  color:#fff;
  border-radius:100%;
  margin-top:5px;
}
.nex_readfirsts_info {
  float:right;
  width:225px;
}
.nex_readfirsts_info h5 {
  height:40px;
  line-height:20px;
  overflow:hidden;
  margin-bottom:5px;
}
.nex_readfirsts_info h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_readfirsts_info h5 a:hover {
  color:#0272F7;
}
.nex_readfirsts_info p {
  height:44px;
  line-height:22px;
  overflow:hidden;
  font-size:12px;
  color:#999;
}
.nex_readsecond_num {
  float:left;
  width:20px;
  height:40px;
  line-height:40px;
  font-size:14px;
  color:#999;
  font-style:italic;
}
.nex_readingtxt {
  float:right;
  width:230px;
  height:40px;
  line-height:40px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_readingtxt a {
  font-size:14px;
  color:#555;
}
.nex_readingtxt a:hover {
  color:#0272F7;
}
.nex_famous_txt {
}
.nex_famous_txt ul li {
}
.nex_famous_txt ul li.on {
}
.nex_famous_out {
  width:260px;
  height:160px;
  display:none;
}
.nex_famous_txt ul li.on .nex_famous_out {
  display:block;
}
.nex_famous_out a {
  display:block;
  width:260px;
  height:160px;
  overflow:hidden;
  position:relative;
}
.nex_famous_out a img {
  width:260px;
  height:160px;
}
.nex_famous_out_txt {
  width:220px;
  height:80px;
  padding:40px 20px;
  position:absolute;
  top:0;
  left:0;
  background:rgba(0,0,0,.3);
  line-height:200px;
  text-align:center;
}
.nex_famous_out_txt h5 {
  height:44px;
  line-height:22px;
  font-size:14px;
  color:#fff;
  overflow:hidden;
  margin:18px auto;
}
.nex_famous_out_txt:hover h5 {
  text-decoration:underline;
}
.nex_famous_in {
  height:45px;
}
.nex_famous_txt ul li.on .nex_famous_in {
  display:none;
}
.nex_famous_in a {
  display:block;
  float:left;
  max-width:165px;
  height:45px;
  line-height:45px;
  padding-left:15px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/uid.png) left center no-repeat;
  font-size:14px;
  color:#555;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_famous_in a:hover {
  color:#0272F7;
}
.nex_famous_in span {
  display:block;
  max-width:75px;
  float:right;
  height:45px;
  line-height:45px;
  font-size:12px;
  color:#999;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_authorlist {
}
.nex_authorlist ul li {
  padding-bottom:15px;
  margin-bottom:15px;
  border-bottom:1px dashed #eee;
}
.nex_authorlist ul li:last-child {
  padding-bottom:0;
  margin-bottom:0;
  border-bottom:0;
}
.nex_author_num {
  float:left;
  width:30px;
  height:23px;
  margin-top:11px;
}
.nex_author_num1 {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tp_1.png) center no-repeat;
}
.nex_author_num2 {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tp_2.png) center no-repeat;
}
.nex_author_num3 {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tp_3.png) center no-repeat;
}
.nex_author_num4 {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tp_4.png) center no-repeat;
}
.nex_author_num5 {
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/tp_5.png) center no-repeat;
}
.nex_author_info {
  float:right;
  width:220px;
}
.nex_author_info_top {
}
.nex_author_info_avator {
  float:left;
  width:45px;
  height:45px;
}
.nex_author_info_avator img {
  width:45px;
  height:45px;
  border-radius:100%;
}
.nex_author_info_detail {
  float:right;
  width:160px;
}
.nex_author_info_detail h5 {
  height:20px;
  line-height:20px;
  overflow:hidden;
  margin-bottom:5px;
}
.nex_author_info_detail h5 a {
  font-size:15px;
  color:#555;
}
.nex_author_info_detail h5 a:hover {
  color:#0272F7;
}
.nex_author_info_detail p {
  height:20px;
  line-height:20px;
  overflow:hidden;
  font-size:12px;
  color:#999;
}
.nex_author_info_detail p em {
  padding:0 8px;
  color:#ccc;
}
.nex_author_info_detail p span {
  font-size:14px;
  color:#333;
  font-weight:600;
  margin-left:5px;
}
.nex_author_info_intro {
  margin-top:10px;
  height:44px;
  line-height:22px;
  font-size:12px;
  color:#999;
  overflow:hidden;
}
.nex_tropicals {
}
.nex_tropicals ul li {
  margin-bottom:15px;
  padding-bottom:15px;
  border-bottom:1px solid #eee;
}
.nex_tropicals ul li:last-child {
  margin-bottom:0;
  padding-bottom:0;
  border-bottom:0;
}
.nex_tropical_top {
}
.nex_tropical_topimg {
  width:260px;
  height:140px;
  margin-bottom:10px;
}
.nex_tropical_topimg a {
  display:block;
  width:260px;
  height:140px;
  overflow:hidden;
  position:relative;
}
.nex_tropical_topimg a i {
  display:block;
  width:30px;
  height:30px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/zhuanti.png) center no-repeat;
  position:absolute;
  top:0;
  left:20px;
  line-height:22px;
  text-align:center;
  font-size:12px;
  color:#fff;
  overflow:hidden;
}
.nex_tropical_topimg img {
  width:260px;
  height:140px;
}
.nex_tropical_topinfo {
}
.nex_tropical_topinfo h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  margin-bottom:10px;
}
.nex_tropical_topinfo h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_tropical_topinfo h5 a:hover {
  color:#0272F7;
}
.nex_tropical_topbtm {
  height:20px;
  line-height:20px;
  overflow:hidden;
}
.nex_tropical_topbtm span.nex_tropical_topdate {
  display:inline-block;
  float:left;
  font-size:14px;
  color:#999;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_date.png) left center no-repeat;
  padding-left:22px;
}
.nex_tropical_topbtm span.nex_tropical_topreply {
  display:inline-block;
  float:right;
  font-size:14px;
  color:#999;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/nex_reply.png) left center no-repeat;
  padding-left:22px;
}
.nex_tropical_others {
}
.nex_tropical_others h5 {
  height:46px;
  line-height:22px;
  margin-bottom:10px;
  overflow:hidden;
  position:relative;
}
.nex_tropical_others h5:after {
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:22px;
  height:2px;
  background:#0272F7;
  display:block;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_tropical_others:hover h5:after {
  width:44px;
}
.nex_tropical_others h5 a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_tropical_others h5 a:hover {
  color:#0272F7;
}
.nex_index_ads {
  width:1180px;
  margin-bottom:20px;
}
.nex_index_ads img {
  width:1180px;
}
.nex_tastics_box {
  margin-bottom:20px;
}
.nex_tastics_boxL {
  float:left;
  width:260px;
  background:#fff;
}
.nex_tastics_boxL_top {
  padding:40px 20px;
  width:220px;
  height:112px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/new_bs.jpg) center no-repeat;
  background-size:cover;
}
.nex_tastics_boxL_iner {
  width:180px;
  height:70px;
  padding:20px;
  border:1px solid #BAD8FC;
  background:rgba(255,255,255,0.7);
}
.nex_tastics_boxL_iner h5 {
  height:20px;
  line-height:20px;
  margin-bottom:10px;
  text-align:center;
  overflow:hidden;
  font-size:16px;
  color:#555;
}
.nex_tastics_boxL_iner p {
  height:44px;
  line-height:22px;
  overflow:hidden;
  font-size:12px;
  color:#999;
}
.nex_tastics_boxL_btm {
  padding:20px 20px 20px 14px;
  height:364px;
}
.nex_tastics_boxL_btm ul li {
  margin-bottom:20px;
  padding-left:22px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/quote_icon.png) left 5px no-repeat;
  height:44px;
  line-height:22px;
  overflow:hidden;
}
.nex_tastics_boxL_btm ul li:last-child {
  margin-bottom:0;
}
.nex_tastics_boxL_btm ul li a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_tastics_boxL_btm ul li a:hover {
  color:#0272F7;
}
.nex_tastics_boxM {
  float:left;
  width:540px;
  padding:20px;
  background:#fff;
  margin-left:20px;
}
.nex_common_title ul {
  float:right;
}
.nex_common_title ul li {
  float:left;
  margin-left:10px;
  margin-top:4px;
  height:20px;
  line-height:20px;
  border:1px solid #ddd;
  font-size:12px;
  color:#999;
  padding:0 10px;
  text-align:center;
  cursor:pointer;
}
.nex_common_title ul li.on {
  color:#0272F7;
  border:1px solid #0272F7;
}
.nex_playbc {
}
.nex_playbc ul li {
  display:none;
}
.nex_playbox {
}
.nex_playbox dl {
  width:570px;
  height:495px;
  overflow:hidden;
}
.nex_playbox dl dd {
  float:left;
  width:260px;
  margin:0 20px 20px 0;
}
.nex_play_pic {
  width:260px;
  height:150px;
  overflow:hidden;
}
.nex_play_pic a {
  display:block;
  width:260px;
  height:150px;
  position:relative;
  overflow:hidden;
}
.nex_play_pic a img {
  width:260px;
  height:150px;
  -webkit-transition:all 0.1s linear;
  -moz-transition:all 0.1s linear;
  -o-transition:all 0.1s linear;
  -ms-transition:all 0.1s linear;
  transition:all 0.1s linear;
}
.nex_play_pic a:hover img {
  transform:scale(1.05);
  -moz-transform:scale(1.05);
  -webkit-transform:scale(1.05);
  -o-transform:scale(1.05);
  -ms-transform:scale(1.05);
}
.nex_play_infos {
}
.nex_play_infos h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
  margin:10px 0;
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_play_infos h5 em {
  font-size:12px;
  color:#0272F7;
  margin-right:5px;
}
.nex_play_infos h5 a {
  font-size:14px;
  color:#555;
}
.nex_play_infos h5 a:hover {
  color:#0272F7;
}
.nex_play_botm {
  height:22px;
  line-height:22px;
  overflow:hidden;
}
.nex_play_botm a {
  display:block;
  float:left;
}
.nex_play_botm a img {
  display:block;
  float:left;
  width:22px;
  height:22px;
  border-radius:100%;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
.nex_play_botm a em {
  display:block;
  float:left;
  width:60px;
  height:22px;
  line-height:24px;
  color:#999;
  margin-left:5px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.nex_play_botm a:hover img {
  transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
}
.nex_play_botm a:hover em {
  color:#0272F7;
}
.nex_play_botm span {
  display:block;
  float:right;
  height:22px;
  line-height:22px;
  font-size:12px;
  color:#999;
}
.nex_tastics_boxR {
  float:right;
  width:260px;
  padding:20px;
  height:556px;
  background:#fff;
}
.nex_ganhuobox {
}
.nex_ganhuobox ul li {
  margin-bottom:20px;
}
.nex_ganhuobox ul li:last-child {
  margin-bottom:0;
}
.nex_ganhuo_first {
  width:260px;
}
.nex_gh_toppic {
  width:260px;
  height:140px;
}
.nex_gh_toppic a {
  display:block;
  width:260px;
  height:140px;
  overflow:hidden;
  position:relative;
}
.nex_gh_toppic a img {
  width:260px;
  height:140px;
}
.nex_gh_topinfo {
  padding:15px;
  background:#061588;
}
.nex_gh_topinfo h5 {
  height:44px;
  line-height:22px;
  overflow:hidden;
}
.nex_gh_topinfo h5 a {
  font-size:16px;
  color:#fff;
}
.nex_gh_topinfo h5 a:hover {
  text-decoration:underline;
}
.nex_gh_topbtms {
  height:16px;
  line-height:16px;
  margin-top:10px;
}
.nex_gh_topbtms span {
  display:inline-block;
  float:left;
  font-size:12px;
  padding-left:20px;
  color:#fff;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/ar_author_w.png) left center no-repeat;
}
.nex_gh_topbtms em {
  display:inline-block;
  float:right;
  font-size:12px;
  padding-left:20px;
  color:#fff;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/ar_clock_w.png) left center no-repeat;
}
.move-span {
  background: none;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
}
.nex_ganhuo_second {
  height:44px;
  line-height:22px;
  background:url(http://47.100.112.22/demo/midea/template/nex_midea_180808/neoconex/index/pt.png) left 8px no-repeat;
  padding-left:10px;
}

.nex_ganhuo_second a {
  font-size:14px;
  color:#555;
  font-weight:600;
}
.nex_ganhuo_second a:hover {
  color:#0272F7;
}
.nex_ganhuo_second em {
  font-size:12px;
  color:#0272F7;
  margin-left:5px;
}
.nex_linkbox {
  padding:20px;
  background:#fff;
  margin-bottom:20px;
}
.nex_linkpart {
}
.nex_linkpart ul {
}
.nex_linkpart ul li {
  margin:0px 15px 8px 0px;
  float:left;
  height:24px;
  line-height:24px;
}
.nex_linkpart ul li a {
  font-size:14px;
  color:#555;
}
.nex_linkpart ul li a:hover {
  color:#0272F7;
}
